.property-head .price-detail {
  font-size: 22px;
  line-height: inherit;
}
.social-list li .fa-youtube:hover{
  color: #bb4e4d;
}
.social-list li .fa-instagram:hover{
  color: #8a3ab9;
}
.red_bg{
  background-color: red !important;
}
.price .item-price {
  color: #fff  !important;
}
.item-body .adderess{
  min-height: 50px;
}

.social-link a i {
  color: #fff;
}
.social-link .twitter i {
  background: #00BAFF;
}
.social-link .facebook i {
  background: #5192CC;
}
.social-link .google i {
  background: #ED523D;
}
.social-link .linkedin i {
  background: #1985BC;
}
.social-link .youtube i {
  background: #D42424;
}
.social-link .instagram i {
  background: #8a3ab9;
}
.social-link a:hover i {
  color: #aaa;
  background-color: white !important;
}
.input-group-addon.search-category-container input{
  /*width: 25% !important;*/
  margin-bottom: 10px;
}
.adds-wrapper{
  background: transparent;
}
.adds-wrapper .item-list.make-grid{
  background-color: white;
}
.section{
  padding: 30px 0;
}
.top-bar-phone{
  background-color: black;
}
.top-bar-phone .btn-group{
  background-color: white;
}
.revslider-initialised .slotholder:after {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 20;
  pointer-events: none;

  /* black overlay with 50% transparency */
  background: rgba(0, 0, 0, 0.4);
}
.tp-caption {
  z-index: 1000 !important;
}
/*.tp-bgimg:after {*/
  /*content: '' !important;*/
  /*position: absolute  !important;*/
  /*top: 0  !important;*/
  /*bottom: 0  !important;*/
  /*left: 0  !important;*/
  /*right: 0  !important;*/
  /*display: block  !important;*/
  /*background-color: rgba(0, 0, 0, 0.5)  !important;*/
/*}*/
@media (min-width: 768px) and (max-width: 1024px) {
  .section {
    padding: 30px 0;
  }
  .section-title {
    font-size: 20px;
  }
  .top-bar-bottom .header-logo {
   max-width: 340px;
  }
  .top-bar-bottom .name-title {
    padding: 0px 6px;
  }
  .top-bar-bottom .contact .call {
    padding: 12px 10px;
  }
  .top-bar-bottom .contact .call h3 {
    font-size: 15px;
  }
  .top-bar-bottom .contact .call p {
    margin-left: 28px;
  }
  .box-language,
  .box-currency {
    margin: 10px 4px;
  }
  .box-language .toggle,
  .box-currency .toggle {
    padding: 5px 12px;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 10px 12px;
  }
  #carousel-area .item .carousel-caption h2 {
    font-size: 24px;
  }
  .search-properties p {
    display: none;
  }
  .search-properties .btn-common {
    margin-left: 15px;
  }
  .touch-slider {
    margin-top: 30px;
  }
  .features .features-box .features-content h4 {
    font-size: 11px;
  }
  .features .features-box .features-content h4 i {
    margin-right: 5px;
  }
  .counting {
    margin-bottom: 30px;
  }
  .item-list.make-grid {
    width: 47% !important;
  }
  .property-head .title-property {
    font-size: 15px;
  }
  .property-head .price-detail {
    font-size: 20px;
  }
  .property-head .web-refernce strong {
    font-size: 18px;
  }
  .owl-theme .owl-controls .item-link {
    width: 80px;
  }
  .about .group-btn {
    margin-bottom: 30px;
  }
  .support-inner .support-info {
    margin-bottom: 30px;
  }
}
@media (max-width: 640px) {
  .section {
    padding: 30px 0;
  }
  .section-title {
    font-size: 14px;
  }
  .contact-details {
    float: left;
  }
  .top-bar-bottom {
    display: none;
  }
  .account-setting {
    margin-right: -5px;
  }
  .account-setting a {
    padding: 6px 2px;
  }
  .top-bar-bottom .name-title {
    display: none;
  }
  .top-bar-bottom .contact .call {
    padding: 12px 0px;
  }
  .hidden {
    display: block !important;
  }
  #carousel-area .item .carousel-caption {
    bottom: 38%;
    line-height: 24px;
    padding: 15px;
  }
  #carousel-area .item .carousel-caption h2 {
    font-size: 14px;
    line-height: 20px;
  }
  #carousel-area .item .carousel-caption h3 {
    font-size: 14px;
    line-height: 20px;
  }
  #carousel-area .item .carousel-caption .price-sl {
    font-size: 24px;
  }
  #carousel-area .left.carousel-control {
    left: 0%;
  }
  .property-highlights .title-hl {
    font-size: 22px;
  }
  .touch-slider {
    margin-top: 30px;
  }
  .controls a {
    margin: 5px;
    padding: 8px 10px;
  }
  .portfolio-item .content h3 {
    font-size: 16px;
    line-height: 20px;
  }
  #latest-property .owl-controls .owl-buttons div.owl-prev {
    margin-left: -10px;
  }
  #latest-property .owl-controls .owl-buttons div.owl-next {
    margin-right: -10px;
  }
  #latest-property .owl-controls .owl-buttons {
    top: -245px;
  }
  .footer-widget {
    margin-bottom: 20px;
  }
  .back-to-top {
    bottom: 15px;
    right: 15px;
  }
  .page-header .page-title {
    font-size: 18px;
  }
  .property-head .title-property {
    font-size: 16px;
  }
  .details-wrapper .owl-theme .owl-controls {
    display: none;
  }
  .property-head .price-detail {
    font-size: 20px;
  }
  .property-head .web-refernce strong {
    font-size: 18px;
    display: block;
  }
  .property-head .icon {
    text-align: left;
    margin-top: 20px;
  }
  .details-wrapper .owl-theme .owl-controls {
    margin-top: -45px;
  }
  .owl-theme .owl-controls .item-link {
    width: 30px;
    height: 30px;
  }
  .inner-box {
    width: 100%;
  }
  .amenities ul li {
    float: none;
    width: 100%;
  }
  .nav-tabs > li > a {
    padding: 7px 15px;
  }
  .counting .icon i {
    font-size: 30px;
  }
  .counting .desc h3 {
    font-size: 30px;
  }
  .counting {
    margin-bottom: 30px;
  }
  .share .social-link {
    float: left!important;
    margin-top: 24px;
  }
  .about h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .about .group-btn {
    margin-bottom: 30px;
  }
  .agent-body {
    margin-top: 20px;
  }
  .panel-default .panel-heading .panel-title {
    font-size: 14px;
  }
  .table-list .table-cell {
    display: table;
  }
  .adds-wrapper .item-list {
    padding: 8px;
  }
  .table-list .item-body {
    padding: 14px 0;
  }
  .item-list.make-grid {
    width: 100%;
  }
  .table-list .info-row .item-price {
    font-size: 15px;
  }
  .table-list .button {
    display: none;
  }
  .product-filter label {
    margin-right: 10px;
  }
  .product-filter .Show-item .woocommerce-ordering {
    margin-right: 0;
  }
  .product-filter .Show-item .woocommerce-ordering .btn-select {
    padding: 0px 8px;
  }
  .support-inner .support-info {
    margin-bottom: 30px;
  }
  #comments .comments-list li ul {
    padding-left: 0px;
  }
}
@media (max-width: 480px) {
  .section {
    padding: 30px 0;
  }
  .section-title {
    font-size: 14px;
  }
  .hidden {
    display: block !important;
  }
  .top-bar .contact-details li {
    padding: 0;
  }
  .top-bar .contact-details li a {
    font-size: 11px;
  }
  .top-bar-bottom {
    display: none;
  }
  .account-setting {
    float: left;
    margin-right: -5px;
  }
  .account-setting a {
    padding: 6px 2px;
  }
  .top-bar-bottom .name-title {
    display: none;
  }
  .top-bar-bottom .contact .call {
    padding: 12px 0px;
  }
  #carousel-area .item .carousel-caption {
    bottom: 38%;
    line-height: 24px;
    padding: 15px;
  }
  #carousel-area .item .carousel-caption h2 {
    font-size: 14px;
    line-height: 20px;
  }
  #carousel-area .item .carousel-caption h3 {
    font-size: 14px;
    line-height: 20px;
  }
  #carousel-area .item .carousel-caption .price-sl {
    font-size: 24px;
  }
  #carousel-area .left.carousel-control {
    left: 0%;
  }
  .property-highlights .title-hl {
    font-size: 22px;
  }
  .touch-slider {
    margin-top: 30px;
  }
  .controls a {
    margin: 5px;
    padding: 8px 10px;
  }
  .portfolio-item .content h3 {
    font-size: 16px;
    line-height: 20px;
  }
  #latest-property .owl-controls .owl-buttons div.owl-prev {
    margin-left: -10px;
  }
  #latest-property .owl-controls .owl-buttons div.owl-next {
    margin-right: 6px;
    /*margin-right: -10px;*/
  }
  #latest-property .owl-controls .owl-buttons {
    top: -245px;
  }
  .footer-widget {
    margin-bottom: 20px;
  }
  .back-to-top {
    bottom: 15px;
    right: 15px;
  }
  .page-header .page-title {
    font-size: 18px;
  }
  .property-head .title-property {
    font-size: 16px;
  }
  .details-wrapper .owl-theme .owl-controls {
    display: none;
  }
  .property-head .price-detail {
    font-size: 20px;
  }
  .property-head .web-refernce strong {
    font-size: 18px;
    display: block;
  }
  .property-head .icon {
    text-align: left;
    margin-top: 20px;
  }
  .details-wrapper .owl-theme .owl-controls {
    margin-top: -45px;
  }
  .owl-theme .owl-controls .item-link {
    width: 30px;
    height: 30px;
  }
  .inner-box {
    width: 100%;
  }
  .amenities ul li {
    float: none;
    width: 100%;
  }
  .nav-tabs > li > a {
    padding: 7px 15px;
  }
  .counting .icon i {
    font-size: 30px;
  }
  .counting .desc h3 {
    font-size: 30px;
  }
  .counting {
    margin-bottom: 30px;
  }
  .share .social-link {
    float: left!important;
    margin-top: 24px;
  }
  .about h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .about .group-btn {
    margin-bottom: 30px;
  }
  .agent-body {
    margin-top: 20px;
  }
  .panel-default .panel-heading .panel-title {
    font-size: 14px;
  }
  .table-list .table-cell {
    display: table;
  }
  .adds-wrapper .item-list {
    padding: 8px;
  }
  .table-list .item-body {
    padding: 14px 0;
  }
  .item-list.make-grid {
    width: 100%;
  }
  .table-list .info-row .item-price {
    font-size: 15px;
  }
  .table-list .button {
    display: none;
  }
  .product-filter label {
    margin-right: 10px;
  }
  .product-filter .Show-item .woocommerce-ordering {
    margin-right: 0;
  }
  .product-filter .Show-item .woocommerce-ordering .btn-select {
    padding: 0px 8px;
  }
  .support-inner .support-info {
    margin-bottom: 30px;
  }
  #comments .comments-list li ul {
    padding-left: 0px;
  }
  .usearadmin h3 {
    font-size: 14px;
  }
  .welcome-msg .page-sub-header2 {
    font-size: 14px;
  }
}

@media only screen and (min-width: 410px) and (max-width: 640px) {

 .navbar-brand img {
  max-width: 320px !important;
  margin-top: 5px !important;
  width: unset;
}

}

@media only screen and (min-width: 0px) and (max-width: 409px) {
  .navbar-brand img {
  width: unset;
  max-width: 256px;
  margin-top: 12px;
}
  .slicknav_nav .active a{
    color: white;
  }

}
@media  (max-width: 995px){
  .telepules-btns .btn{
    font-size: smaller;
    width: 48.8%;
    margin-bottom: 10px;
  }

}
@media  (max-width: 640px){
  .telepules-btns .btn{
    font-size: smaller;
    width: 47.8%;
    margin-bottom: 10px;
  }

}
@media  (min-width: 995px){
.adds-wrapper {
  display: flex;
  flex-flow: wrap;
}
  .agent-member .info a{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 35px;
  }

  .agent-member .info{
    min-height: 115px;
  }

  .adds-wrapper .item-list.make-grid{
    padding-bottom: 50px;
  }

  .adds-wrapper .item-list.make-grid .button .btn-common{
    position: absolute;
    bottom: 10px;
    left: 10px;
  }
  .uj-epites .item-list.make-grid{
    width: 24.2%;
    /* padding: 10px; */
    margin-right: 9px;
  }

}
@media  (min-width: 450px){
.product-filter-row{
  margin-right: 3px;
}
}
@media (max-width: 1024px) and (min-width: 768px){
  .item-list.make-grid {
    width: 48% !important;
  }
  }
  
  .item-t-headline{ 
  /*color:#0676be;*/
}
.item-list.make-grid .button {
  right: 132px;
  bottom: 0px;
  /* left: 0; */
  text-align: center;
  margin: 0 auto;
}

@media (max-width: 786px){
  .h1, h1 {
    font-size: 32px;
  }
  .page-header{
    padding: 10px 0;
  }
  .page-header a, .page-header span{
    display: none;
  }
  .main-container table td{
    white-space: inherit;
    border: 1px solid lightgray;
    padding: 5px;
  }
  .latest-property{
    overflow: hidden;
  }
}
@media (min-width: 786px){
  #blog .row{
    display: flex;

  }
  #blog .blog-item-wrapper{
    height: 100%;
    padding-bottom: 40px;
  }
  #blog .btn{
    position: absolute;
    bottom: 0;
  }

}